Bug 32116 - Installer error just after selecting videocard
Summary: Installer error just after selecting videocard
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-18 03:44 UTC by john
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 00:38:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda problem (923 bytes, text/plain)
2001-03-18 03:45 UTC, john
no flags Details
Install problem repeat (923 bytes, patch)
2001-03-20 04:41 UTC, john
no flags Details | Diff

Description john 2001-03-18 03:44:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


Cannot install beyond videocard selection.  Just prior to package 
installation.

Reproducible: Always
Steps to Reproduce:
1.Install
2.
3.
	

Actual Results:  No install

Expected Results:  install

Comment 1 john 2001-03-18 03:45:49 UTC
Created attachment 12902 [details]
anaconda problem

Comment 2 john 2001-03-20 04:41:31 UTC
Created attachment 13103 [details]
Install problem repeat

Comment 3 john 2001-03-20 04:42:41 UTC
I am installing from my hard drive to a PII 400 MHz computer with a 
partitionless install.  I've dowloaded all the updates for anaconda and every 
other update.  I made sure the install is less than 2047 MB as directed with a 
FAT 32 hard drive.

Comment 4 Michael Fulbright 2001-03-21 19:38:56 UTC
There is currently a restriction that you cannot do a partitionless install to
the same partition you are using for a hard drive install source.

Is this your situation?

Comment 5 john 2001-03-21 22:42:53 UTC
Yes, that is exactly what I am doing!!!  Is there a way to install RedHat to 
the same hard drive that it is downloaded to?  Do I have to partition my 
hardrive, and if I do so, do I lose all my data that is already there?  Thanks.

Comment 6 john 2001-03-21 23:19:20 UTC
It looks like the Automatic Partition selection should work, but will that 
destroy any of my existing non-Linux data (i.e. all my stuff I collected under 
Windows 98 over the past 3 years)?  I currently have no Linux software on my 
hard drive and it is a 12 GB single partition drive.  Thanks in advance.

Comment 7 Michael Fulbright 2001-03-22 16:08:47 UTC
Do you have free space on your hard drive?  If you windows partition(s) use the
entire disk you cannot add Linux partitions until you use a windows utility to
resize your partitions.

Comment 8 Brent Fox 2001-04-11 00:38:50 UTC
Closing due to inactivity.  Please reopen if you have more info.


Note You need to log in before you can comment on or make changes to this bug.